Q: Relase of Kopano 9, php-version Debian Stretch, especially php-mapi


  • Dear all,
    does anybody of you know the release date for Kopano 9 and whether it will work with php-mapi of php version 7.4 (which I got from https://www.sury.org)
    I’m using the supported version of Kopano.

    thanks for reply
    scheini

  • Kopano

    Hi @scheini72,

    I can’t give you a date on the 9.x release, but it will not work with any php packages, than those that the distribution provides for this exact release.

    The reason is that php-mapi needs to be built against the abi of a given php release and if you switch the release this abi will no longer match.